builddir = /build
pkgbuild_sha256sum = d719c8179654fc24d75161ea08512bb5508f31be0951bce18cba7ce42f06a1ac
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
